layers_description:
  farm_layer_height: 238.0
  number_of_fa_layers: 1
APM_additional_terms:
  momentum_entrainment:
    mfp_type: constant_flux
    apm_mfp_settings:
      a_mfp: 0.12
      d_mfp: 27.8
apm_grid:
  Lx: 1.e6
  Ly: 1.e6
  dx: 500
  L_filter: 1.e3
wake_tool: wayve
wm_coupling:
  method: PB
wind_deficit_model:
  name: Jensen
  wake_expansion_coefficient:
    k_a: 0.0
    k_b: 0.04
    free_stream_ti: false
  ceps: 0.2
  use_effective_ws: true
turbulence_model:
  name: CrespoHernandez
axial_induction_model: Madsen
deflection_model:
  name: None
superposition_model:
  ws_superposition: Linear
  ti_superposition: Squared
blockage_model:
  name: None
rotor_averaging:
  grid: grid
  n_x_grid_points: 4
  n_y_grid_points: 4
  background_averaging: center
  wake_averaging: grid
  wind_speed_exponent_for_power: 3
  wind_speed_exponent_for_ct: 2
run_type: simulate
HPC_config:
  run_node_number: 2
  run_ntasks_per_node: 48
  run_wall_time_hours: 8
  run_partition: cn
  mesh_node_number: 2
  mesh_ntasks_per_node: 48
  mesh_wall_time_hours: 1
  wckey: P12BH:EFLOW
mesh:
  remesh: true
  mesh_file_name: /scratch/users/j02084/simu/WP4-1WT/MESH/MESH_Single/toy_mesh_26000mOK.med
